@charset "utf-8";
/* CSS Document */
body {
	font-family: "SkodaPro";
}
@font-face {
	font-family: "SkodaPro";
	src: url('../fonts/Skodapro-extrabold.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: "SkodaPro";
	src: url('../fonts/Skodapro-bold.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: "SkodaPro";
	src: url('../fonts/Skodapro-regular.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: "SkodaPro";
	src: url('../fonts/Skodapro-medium.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
body {
	font-family: "SkodaPro";
	font-weight: 200;
	background-color: #f9f9f9;
}
button, :hover {
	outline: none !important;
	transition: all 0.5s !important;
	-moz-transition: all 0.5s !important;
	-o-transition: all 0.5s !important;
	-webkit-transition: all 0.5s !important;
	outline-style: none !important;
}
.bckBtn{margin: 2em 0 !important;}
.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 0.2rem rgba(76, 175, 80, 0.3215686274509804);
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #4ba82e;
    border-color: #4ba82e;
}
.logo {
	height: 75px;
}
a {
	text-decoration: none !important;
	color: #4ba82e !important;
}
.pCls{    margin-top: 10px;
    font-size: 14px;}
.form-group label span {
	color: #4ba82e !important;
	font-size: 14px;
}
.headP {
	margin-bottom: 5px;
	font-weight: 400;font-size: 16px;
}
.navbar {
	min-height: 80px;
	margin-bottom: 0px;
}
.mandatory {
	color: #aba7a7;
	font-size: 12px;
}
.mandatory span {
	color: #4ba82e !important
}
.form-group {
	margin-top: 35px;font-size: 14px;
}
.form-control {
	height: 48px;
	line-height: 48px;
	font-weight: 200;
	font-size: 14px;
	padding: 1px 0 0 16px;
}
.form-control:focus {
	color: #495057;
	background-color: #fff;
	border-color: #a8e496;
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(75, 168, 46, 0.34);
}
h1, h2, h3, h4, h5, h6 {
	font-family: "SkodaPro";
}
.skodaModelImg {
	background-color: #4ba82e;
	background: url(../img/skoda-superb_banner.jpg) no-repeat center;
	height: 386px;
	background-size: cover;
}
hr {
	margin: 2px 0;
	border-top: 1px solid #ece8e8;
}
.navbar-header {
	float: right !important;
}
.vxImg {
	width: 100%;
}
.padd0 {
	padding: 0 !important;
}
.mainhead {
	color: #1d1f20;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 400;
	letter-spacing: -1px;
}
.thankyouhead {
	color: #1d1f20;
	font-size: 40px;
	padding-bottom: 10px;
	font-weight: 700;
}
.greenhead {
	color: #1d1f20;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 24px;
	font-weight: 400;
	letter-spacing: -1px;
}
.maincontent {
	padding: 80px;
}
.linegreen {
	background-color: #4ba82e;
	height: 2px;
	width: 10%;
	margin-bottom: 30px;
}
.contentP {
	padding-top: 15px;
	color: #1d1f20;
	text-align: center;
	font-weight: 200;
}
.padd15 {
	padding: 15px;
}
.formlabel {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	padding: 0;
	margin-top: 8px;
}
.submitbutton {
	background-color: #4ba82e;
    border-color: #4ba82e;
    color: #fff;
    cursor: pointer;
    display: table;
    height: 48px;
    min-width: 200px;
    max-width: 200px;
    margin: 3em auto;
    padding: 12px 9px 9px;
    box-sizing: border-box;
    font-family: "SkodaPro";
    font-weight: bold;
    line-height: 1.143em;
    font-size: 14px;
    text-align: center;
    border-width: 1px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-style: solid;
    -webkit-transition: color .3s ease,background-color .3s ease,border-color .3s ease;
    -o-transition: color .3s ease,background-color .3s ease,border-color .3s ease;
    -moz-transition: color .3s ease,background-color .3s ease,border-color .3s ease;
    transition: color .3s ease,background-color .3s ease,border-color .3s ease;
}
.submitbutton:hover {
	border-color: #489431;
	background-color: #489431;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    cursor: not-allowed;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: #bdc3c6;
    border-color: #808890;
    color: rgba(47,53,56,.5);
    padding: 12px 9px 9px;
    box-sizing: border-box;
    font-family: "SkodaPro";
    font-weight: bold;
    line-height: 1.143em;
    font-size: 14px;
	margin: 3em auto;
}
.disclaimer {
	color: #909090;
	font-size: 11px;
}
.disclaimer a {
	color: #4ba82e;
}
.footer {
	text-align: left;
	font-size: 12px;
	color: #9c9c9c;
}
.form-group .alert {
	float: left;
	width: 100%;
	padding: 7px;
	font-size: 14px;
	margin-bottom: 0;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
	background-color: #4ba82e !important;
}
.custom-control-input:checked~.custom-control-label::before {
	color: #fff;
	background-color: #4ba82e !important;
}
.custom-control-label::before {
	width: 20px;
	height: 20px;
	background-color: #fff;
	border: 1px solid #dadada;
    border-radius: 3px;
}
.custom-control-label::after {
	width: 20px;
	height: 20px;
}
.custom-control-label {
	position: relative;
	margin-bottom: 0;
	padding-top: 5px;
	padding-left: 5px;
}
.custom-control{    padding-top: 10px;
    padding-bottom: 10px;}
.rowRemv{    margin-right: -15px;
    margin-left: -15px;}

.back-to-top {
    background-color: #dee1e3;
    padding: 10px 25px;
    float: left;
    width: 100%;
}
.back-to-top a {
    float: right;
}

/*media queries*/
@media (max-width: 1300px) {
.maincontent {
	padding: 20px;
}
}

@media (max-width: 991px) {
.greenhead {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 4px;
	font-weight: 600;
}
}

@media (max-width: 768px) {
.paddleft0, .inputs {
	padding-left: 0 !important;
}
}
